<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="తైవాన్, చైనా"/>
    <item name="region_HK_r_all" value="హాంగ్ కాంగ్, చైనా"/>
    <item name="region_MO_r_all" value="మకావు, చైనా"/>
    <item name="region_MM_r_all" value="మయన్మార్"/>
</taboo>